Subject: [ids.analysis.forum] Re: surface forces
From: Remko Scharroo <[email-masked]>
To: Steve Klosko <[email-masked]>
Cc: "John C. Ries" <[email-masked]>, "[email-masked]" <[email-masked]>, Cerri Luca <[email-masked]>, Eelco Doornbos <[email-masked]>, Marek Ziebart <[email-masked]>, Frank Lemoine <[email-masked]>, Scott Luthcke <[email-masked]>, Michiel Otten <[email-masked]>, Eric Leuliette <[email-masked]>, "Mercier Flavien (contact)" <[email-masked]>, "[email-masked]" <[email-masked]>, Nikita Zelensky <[email-masked]>
Date: Fri, 5 Mar 2010 12:14:15 -0500

Hi Steve,

You are absolutely right that a radial offset of the CoM is hardly "tamed" by the tracking data. I haven't done the exercise lately, but I do remember checking this out in the ERS-1/2 era when I was doing both short-arc (one rev or less) and long-arc (5.5 days) solutions.

In the long-arc solutions I could move the CoM up or down several centimeters without affecting the orbit even as little as a millimeter. Yes, the tracking residuals worsened, but the orbit stayed basically in place.

So in the framework of TOPEX and a "wobbling" solar panel, the dynamic orbit determination will still position the CoM in the right place, only the tracking data residuals would be slightly impacted. To get the right sea level, we would need to make a geometric correction to the altimeter range because the vertical distance between the antenna feed and the CoM changes over time.

In the short-arc solutions that was totally different, and given the gravity fields we had at the time, that was exactly what I wanted. In that case, when I moved the CoM the orbit moved with it, so it was a truly geometrical solution, tracking the SLR, basically. Thus we could make an "absolute calibration" of the ERS-1 altimeter over the Venice Tower, even though the gravity fields at the time would give us long-arc solutions no better than 30 cm radially.

Let me remind everybody, that TOPEX seems NOT the issue in this whole story. TOPEX does not seem to exhibit the 58-day cycle in sea level, whereas Jason-1 and Jason-2 DO. One of the images in Eric Leuliette's presentation, comparing Jason-2 to Envisat clearly shows the S2 aliased variation, whereas we know Envisat cannot have an S2 alias (or rather, it is aliased to a constant).

I'm starting to formulate a cause that is not in the end related to the orbits, which I was steered to by John's remarks, so I'll respond to his e-mail with my thoughts.

Cheers,
Remko

On 5 Mar 2010, at 11:42 , Steve Klosko wrote:

> John
> One further clarification to my thought processes -- this geometrical effect is instantaneous and has a strong radial component.  This is quite different than what we see as an integrated along track error.  I strongly believe the tracking data can tame the later, but where is this instantaneous radial offset being fixed?
> S